@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
* {
    box-sizing: border-box;
    outline: 0;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
    outline: none;
}
body {
	background: #ebebeb;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
	font-size: 14px;
	color: #333;
}
a {
	position: relative;
	color: #454545;
	text-decoration: none;
    transition: 0.15s ease color;
}
a:hover {
	color: #3985ef;
}
h1, h2, h3 {
	margin: 15px 0 10px 0;
	font-size: 24px;
	font-weight: 400;
}
.width-wrap {
    position: relative;
    width: 100%;
    max-width: 2310px;
    margin: 0 auto;
    padding: 0 10px;
}
.clearfix:after {
    display: table;
    content: "";
    clear: both;
}

.navbar {
    margin: 5px 0;
    line-height: 30px;
}
.navbar nav {
    float: left;
}
.navbar nav ul li {
    display: inline-block;
}
.navbar nav ul li.separator {
    margin: 0 5px;
    color: #999;
}
.navbar nav ul li a {
    display: block;
    font-size: 16px;
    color: #fff;
}
.navbar nav ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
.navbar .search {
    float: right;
    position: relative;
}
.navbar .search input {
    display: block;
    width: 300px;
    height: 30px;
    padding: 0 30px 0 10px;
    border: 0;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.25);
}
.navbar .search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border: 0;
    background: none;
    font-size: 16px;
    line-height: 30px;
    color: #454545;
    cursor: pointer;
    transition: 0.15s ease color;
}
.navbar .search button:hover {
    color: #3985ef;
}

.header {
    min-height: 64px;

    background: #3985ef;
    background: -moz-linear-gradient(top, #3985ef 0%, #2a70d5 100%);
    background: -webkit-linear-gradient(top, #3985ef 0%,#2a70d5 100%);
    background: linear-gradient(to bottom, #3985ef 0%,#2a70d5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3985ef', endColorstr='#2a70d5',GradientType=0 );

    box-shadow: 0 1px 7px rgba(0,0,0,0.5);

    color: #fff;
}
    .header .width-wrap {
        display: table;
        width: 100%;
    }
    .header .logo {
        display: table-cell;
        padding: 10px 0;
        vertical-align: middle;
    }
        .header .logo a {
            display: block;
        }

    .header .right-side {
        display: table-cell;
        width: 100%;
        padding: 0 0 0 10px;
        vertical-align: middle;
    }
        .header .right-side .header-text {
            overflow: hidden;
            font-size: 12px;
            line-height: 15px;
            text-shadow: 0 1px 1px rgba(0,0,0,0.5);
        }
        .header .right-side .header-title {
            overflow: hidden;
            font-size: 24px;
            line-height: 30px;
            text-shadow: 0 1px 1px rgba(0,0,0,0.5);
        }

.thumbs {
    margin: 10px -5px;
    text-align: center;
    letter-spacing: -5px;
}
    .thumbs .thumb {
        display: inline-block;
        width: 330px;
        padding: 0 5px 10px;
        letter-spacing: 0;
    }
        .thumbs .thumb .thumb-image {
            position: relative;
            display: block;
            box-shadow: 0 1px 5px rgba(0,0,0,0.10);
        }
        .thumbs .thumb .thumb-container {
            position: relative;
            display: block;
            overflow: hidden;
        }
            .thumbs .thumb .thumb-image img {
                display: block;
                width: 100%;
                height: auto;
            }
                .thumbs .thumb .thumb-description {
                    overflow: hidden;
                    position: relative;
                    height: 24px;
                    margin: 0;
                    background: #fff;
                    font-size: 14px;
                    line-height: 24px;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    text-align: left;
                    color: #454545;
                    transition: 0.15s ease background, 0.15s ease color;
                }
                    .thumbs .thumb .thumb-image:hover .thumb-description {
                        background: #3985ef;
                        color: #fff;
                    }
                    .thumbs .thumb.category .thumb-description {
                        font-size: 18px;
                        font-weight: bold;
                    }
                    .thumbs .thumb .thumb-description span {
                        padding: 0 5px;
                        vertical-align: middle;
                    }
                        .thumbs .thumb .thumb-description span:first-child {
                            display: block;
                            padding-right: 60px;
                            overflow: hidden;
                            text-overflow: ellipsis;
                        }
                        .thumbs .thumb .thumb-description span:last-child {
                            position: absolute;
                            top: 0;
                            right: 0;
                            background: #3985ef;
                            font-size: 12px;
                            font-weight: normal;
                            color: #fff;
                        }

            .thumbs .thumb .thumb-videos,
            .thumbs .thumb .thumb-duration {
                font-size: 13px;
                position: absolute;
                bottom: 3px;
                right: 3px;
                padding: 0 5px;
                background: rgba(0,0,0,0.5);
                line-height: 20px;
                color: #fff;
                transition: 0.15s ease right;
            }
                .thumbs .thumb .thumb-image:hover .thumb-videos,
                .thumbs .thumb .thumb-image:hover .thumb-duration {
                    right: -100px;
                }

            .thumbs .thumb .thumb-hd {
                font-size: 13px;
                position: absolute;
                top: 3px;
                right: 3px;
                padding: 0 5px;
                background: rgba(0,0,0,0.5);
                font-weight: bold;
                line-height: 21px;
                color: #fff;
                transition: 0.15s ease right;
            }
                .thumbs .thumb .thumb-image:hover .thumb-hd {
                    right: -100px;
                }

.paginator {
    margin: 0 auto;
    text-align: center;
    letter-spacing: -5px;
}
    .paginator li {
        margin: 0;
        display: inline-block;
        vertical-align: top;
        letter-spacing: 0;
    }
        .paginator li a,
        .paginator li span {
            min-width: 38px;
            height: 38px;
            padding: 0 10px;
            display: block;
            border: 1px solid #ccc;
            border-right: 0;
            background: #fff;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            font-size: 15px;
            font-weight: 600;
            line-height: 38px;
        }
            .paginator li:first-child a,
            .paginator li:first-child span {
                border-radius: 3px 0 0 3px;
            }
            .paginator li:last-child a,
            .paginator li:last-child span {
                border-radius: 0 3px 3px 0;
                border-right: 1px solid #ccc;
            }
            .paginator li a.active {
                background: #3985ef;
                color: #fff;
            }
            .paginator li a i {
                height: 38px;
                display: block;
                background-repeat: no-repeat;
                background-position: center;
            }

.list-section {
    margin: 10px 0;
}
    .list-section .list {

    }
    .list-section ul {
        float: left;
        width: 25%;
    }
        .list-section ul li {
            padding: 1px;
        }
            .list-section ul li a {
                display: block;
                overflow: hidden;

                padding: 0 10px;

                background: #fff;

                font-size: 18px;
                line-height: 36px;

                transition: 0.15s ease background-color, 0.15s ease color;
            }
                .list-section ul li a:hover {
                    background: #3985ef;
                    color: #fff;
                }

.bottom-text {
    background-color: #fff;
    margin: 20px 0;
    padding: 15px 0;
    font-size: 14px;
    line-height: 20px;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.spots-section {
    margin: 10px 0 20px;
}
    .spots {
        text-align: center;

        letter-spacing: -5px;
    }
        .spots .spot {
            display: inline-block;
            width: 25%;
            text-align: center;
            letter-spacing: 0;
        }
            .spots .spot img,
            .spots .spot iframe {
                display: inline-block;
            }

.video-wrapper {
    padding: 10px 0;
}
    .video-wrapper .width-wrap {
        max-width: 1440px;
    }

.video-container {
    width: calc(100% - 314px);
    display: inline-block;
    vertical-align: top;
}
.video-container .video video{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.button-prem a{
    padding: 10px 5px;
    color: #454545;
    border: 1px solid #ccc;
    background: #fff;
    transition: 0.15s ease border-color, 0.15s ease background-color, 0.15s ease color;
    text-align: center;
    display: block;
    margin-top: 5px;
}
    .video-container .video {
        position: relative;
        padding-top: 66%;
    }
        .video-container .video img,
        .video-container .video iframe {
            display: block;
            position: absolute;

            top: 0;
            left: 0;

            width: 100%;
            height: 100%;
        }

    .video-container h1 {
        margin: 10px 0;
    }
    .video-container .video {
        margin-bottom: 10px;
    }
    .video-container .video-about {
        position: relative;

        font-size: 16px;
        line-height: 30px;
    }
        .video-container .video-about .row {
            margin-bottom: 10px;
            margin-right: 200px;
        }
            .video-container .video-about .row a {
                display: inline-block;

                margin-bottom: 2px;
                padding: 0 5px;

                color: #454545;
                border: 1px solid #ccc;
                background: #fff;

                transition: 0.15s ease border-color, 0.15s ease background-color, 0.15s ease color;
            }
                .video-container .video-about a:hover {
                    border-color: #3985ef;
                    background: #3985ef;
                    color: #fff;
                }

        .video-container .video-about .description {
            font-size: 14px;
            line-height: 20px;
        }

.video-aside {
    width: 310px;
    display: inline-block;
    padding: 34px 0 0 10px;
}
    .video-aside .video-aside-block {
        margin-bottom: 10px;
    }
        .video-aside .video-aside-block img,
        .video-aside .video-aside-block iframe {
            display: block;
        }

.related-section .width-wrap {
    max-width: 1330px;
}

.footer {
    padding: 15px 0;
    background: #3985ef;
    background: -moz-linear-gradient(top, #3985ef 0%, #2a70d5 100%);
    background: -webkit-linear-gradient(top, #3985ef 0%,#2a70d5 100%);
    background: linear-gradient(to bottom, #3985ef 0%,#2a70d5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3985ef', endColorstr='#2a70d5',GradientType=0 );
    font-size: 13px;
    color: #ccc;
    text-align: center;
    box-shadow: 0 1px 7px rgba(0,0,0,0.5);
}
    .footer .width-wrap:after {
        content: '';
        display: block;
        clear: both;
    }
    .footer a {
        color: #fff;
        text-decoration: underline;
        cursor: pointer;
    }
        .footer a:hover {
            text-decoration: none;
        }

    .footer .footer-text {
        line-height: 20px;
    }
        .footer .footer-copyright {
            line-height: 20px;
        }

.go-to-top {
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    background: rgba(57, 133, 239, 0.75);
    font-size: 24px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    transition: 0.15s ease opacity, 0.15s ease background-color;
}
    .go-to-top.active {
        opacity: 1;
        visibility: visible;
    }
    .go-to-top:hover {
        background: #3985ef;
    }

@media (max-width: 1440px) {
    .video-aside .video-aside-block:nth-child(3) {
        display: none;
    }
}
@media (max-width: 1230px) {
    .spots .spot {
        width: 33.333333%;
    }
    .spots .spot:nth-child(4) {
        display: none;
    }
}
@media (max-width: 1000px) {
    .spots .spot {
        width: 50%;
    }
    .spots .spot:nth-child(3) {
        display: none;
    }
    .video-wrapper .width-wrap {
        display: block;
    }
    .video-container {
        width: 100%;

        margin-bottom: 10px;
    }
    .video-aside {
        position: static;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .video-aside .video-aside-block {
        display: inline-block;
    }
    .video-aside .video-aside-block:nth-child(3) {
        display: inline-block;
    }
}
@media (max-width: 960px) {
    .video-aside .video-aside-block:nth-child(3) {
        display: none;
    }
    .list-section ul {
        width: 50%;
    }
}
@media (max-width: 860px) {
    body {
        padding-top: 0;
    }
    .header {
        position: relative;
    }
    .header .width-wrap {
        display: block;
        text-align: center;
    }
    .header .logo {
        display: inline-block;
    }
    .header .right-side {
        display: block;
        width: 100%;
        padding: 0;
    }
    .header .right-side .header-text {
        padding: 0 0 10px;
    }
    .header .right-side .header-title {
        padding: 0 0 10px;
    }
}
@media (max-width: 684px) {
    .thumbs .thumb {
        width: 50%;
    }
    .thumbs .thumb .thumb-container {
        width: auto;
    }
}
@media (max-width: 670px) {
    .spots .spot {
        width: 100%;
    }
    .spots .spot:nth-child(2) {
        display: none;
    }
    .video-aside .video-aside-block:nth-child(2) {
        display: none;
    }
}
@media (max-width: 640px) {
    .navbar nav {
        float: none;
        text-align: center;
    }
    .navbar .search {
        float: none;
    }
    .navbar .search input {
        width: 100%;
        margin: 5px 0;
    }
    .header .right-side .header-text {
        display: none;
    }
    .video-container .video-about .rating {
        position: relative;
        margin-bottom: 10px;
        text-align: center;
    }
    .video-container .video-about .row {
        margin-right: 0;
    }
}
@media (max-width: 560px) {
    .width-wrap {
        padding: 0 5px;
    }
    .list-section ul {
        width: 100%;
    }
    .footer {
        padding: 10px 0;
    }
}
@media (max-width: 340px) {
    .spots .spot {
        width: 100%;
    }
}
@media (max-width: 330px) {
    .thumbs .thumb {
        width: 100%;
    }
}